/* Modify styles within this file to override styles within base.css file 
 * 
 **/
/* NEW CSS */

body.home a {
    color: white!important;
}
#searchbox {
    width: 50%;
    padding-top: 10px;
}
.about-body {
    margin-right: auto;
    margin-left: auto;
    max-width: 960px;
    font-size: 16px;
    line-height: 2em;
}
.about-left {
    width: 60%;
    display: block;
    float: left;
    padding-right: 70px;
}
.contact-right {
    display: block;
    float: left;
    width: 30%;
}
.contact-right p {
    font-size: 14px;
    line-height: 20px;
}
i.fa.fa-globe {
    text-align: left;
    width: 65px;
}
input {
    line-height: 25px;
    margin-bottom: 15px;
    padding-left: 5px;
}
select {
    background: transparent;
    padding: 5px;
    font-size: 14px;
    line-height: 17px;
    border: solid 2px #F59467;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(/images/Arrow-down-navmenu.png);
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 30px;
}
.arrow-down {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid black;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
    border: 0!important;
    background: none!important;
    font-weight: normal!important;
    color: #212121!important;
    background-color: #f7f7f7!important;
    border: 1px solid #f7f7f7!important;
}
.ui-widget-header {
    border: 0!important;
    background: none!important;
    color: #222!important;
    background-color: white!important;
    font-weight: bold;
    margin: -3px;
}
.ui-widget-content {
    background: none!important;
    background-color: #f7f7f7!important;
    border: 0px!important;
}
.ui-tabs {
    padding: 0px!important;
}
.ui-tabs .ui-tabs-nav li a {
    float: left;
    padding: .8em 1em;
    text-decoration: none;
    font-size: 18px;
}
.ui-tabs .ui-tabs-nav li a:hover {
    background: none;
    color: #F27134!important;
}
.ui-state-default {
    border: 1px solid #f7f7f7!important;
    background: white!important;
}
.searchbtn {
    float: right;
}
div.tnimg {
    border: 0px!important;
    margin-bottom: 20px!important;
}
span[class=link] {
    color: #F27134;
    text-decoration: none;
}
input[type="submit"] {
    background-color: #F27134;
    padding: 8px;
    font-size: 18px!important;
    border: 0;
    color: white;
    margin-top: 30px;
    clear: both;
    float: left;
}
span#firstPage,
span#previousPage {
    border-right: 1px solid black;
    padding: 0 10px;
    cursor: pointer;
}
span#pages {
    padding: 0 10px;
}
span#lastPage,
span#nextPage {
    border-left: 1px solid black;
    padding: 0 10px;
    cursor: pointer;
}
input[type="submit"]:hover {
    background-color: black;
    cursor: pointer;
}
fieldset,
#taxonfilterdiv {
    background-color: white!important;
    border: 2px solid #E8EEFA!important;
    font-size: 16px;
    line-height: 33px;
}
img {
    border: 0px;
}
.VS-search .VS-search-box {
    width: 70%;
    height: 70px;
    float: left;
    margin-bottom: 0px;
    padding-bottom: 0px;
    font-size: 24px;
    padding-left: 15px;
    border: solid 3px #F27134!important;
    border-radius: 0!important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    background-color: #fff!important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
p {
    font-size: 16px;
    line-height: 1.5em;
}
#maintable #right_navbarlinks {
    font-size: 13px;
    position: absolute;
    top: 10px;
    left: 78%;
    color:gray;
}
@media screen and (min-width: 1650px) {
    #maintable #right_navbarlinks {
        left: 75%;
    }
}
@media screen and (min-width: 2200px) {
    #maintable #right_navbarlinks {
        left: 70%;
    }
}
#maintable ul#hor_dropdown {
    list-style: none;
    /*float: left;
	position: relative;*/
    
    font-size: 22px;
    width: auto;
    height: 45px;
    margin-top: 0px;
    margin-bottom: 0px;
    background-image: none;
    /*background-repeat: repeat-x;*/
    /*background-position: top;*/
    
    background-color: white;
}
#maintable ul#hor_dropdown a {
    color: #186aa8;
    font-weight: normal;
    padding-left: 30px;
    padding-right: 30px;
    /*border-right: solid 1px #F59467;*/
    
    letter-spacing: .8px;
    background-image: none;
}
#maintable ul#hor_dropdown a:hover {
    color: white;
    background-color: #186aa8;
    padding-top: 9px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: -12px;
    margin-left: -1px;
    height: 26px;
    background-image: none;
    /*border: solid 1px #F59467;*/
    
    border-top: none;
    font-weight: normal;
    transition: all 0.2s;
}
#maintable #top_navbar {
    height: 57px;
    background-image: none;
    background-color: white;
    border-top: none;
    margin-left: auto;
    margin-right: auto;
}
td.header a {
    color: #679146;
    text-decoration: none;
    padding: 0px 2px;
}
#maintable td.header {
    background-color: white;
}
td.header a:hover {
    text-decoration: underline;
    font: bold;
}
.as {
    clear: both;
    padding-top: 20px;
    font-size: 15px;
    margin-right: 60px;
    text-align: right;
}
#quicksearchbutton {
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: center;
    color: #0C5;
    font-size: 24px;
    font-weight: 300;
    margin: 5em auto;
    padding: 20px 0;
    width: 220px;
    height: 30px;
    background: #186aa8;
    border: 1px solid #50aade;
    color: #FFF;
    overflow: hidden;
    height: auto;
    transition: all 0.5s;
}
#quicksearchbutton:hover,
#quicksearchbutton:active {
    text-decoration: none;
    color: #FFFFFF;
    /*border-color: #50aade;*/
    /*background: #50aade;*/
    
    background: #679146;
    cursor: pointer;
}
#quicksearchbutton span {
    display: inline-block;
    position: relative;
    padding-right: 0;
    transition: padding-right 0.5s;
}
#quicksearchbutton span:after {
    content: ' ';
    position: absolute;
    top: 0;
    right: -18px;
    opacity: 0;
    width: 10px;
    height: 10px;
    margin-top: -10px;
    background: rgba(0, 0, 0, 0);
    border: 3px solid #FFF;
    border-top: none;
    border-right: none;
    transition: opacity 0.5s, top 0.5s, right 0.5s;
    transform: rotate(-45deg);
}
#quicksearchbutton:hover span,
#quicksearchbutton:active span {
    padding-right: 30px;
}
#quicksearchbutton:hover span:after,
#quicksearchbutton:active span:after {
    transition: opacity 0.5s, top 0.5s, right 0.5s;
    opacity: 1;
    border-color: #50aade;
    right: 0;
    top: 50%;
}
.searchtop {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
}
.searcharea {
    /*width: 100%;
	height: 240px;
	margin-top: -10px;
	padding-top: 140px;*/
    /*background-image: url(http://www.calacademy.org/sites/default/files/styles/manual_crop_large_1920x970/public/assets/images/misc/diatoms_large.jpg?itok=TR3Bw1T7&c=79ce7303c7540be970f0b767446478f0);*/
    width: 100%;
    height: 500px;
    max-width: none;
    margin-top: -164px;
    padding-top: 231px;
    margin-bottom: 83px;
    background: url(/images/monarch-v5.jpg) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
input#quicksearchtaxon {
    /*border: solid 5px #F27134;*/
    
    border: solid 5px #679146;
}
/*.seachbg {
	background: url(/images/layout/placeholder.jpg);
   	background-repeat: no-repeat;
   	padding-top: 10px;
   	height: 340px;

}
*/
/* Quick Search Plugin */

#quicksearchtext {
    margin-top: 0px;
    padding-bottom: 0px;
    float: left;
}
#quicksearchbutton {
    margin-left: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
    /*padding-bottom:0px;*/
    
    float: left;
}
#quicksearchtaxon {
    width: 70%;
    height: 70px;
    float: left;
    margin-bottom: 0px;
    padding-bottom: 0px;
    font-size: 24px;
    padding-left: 15px;
}
#innertext a,
#innertext a,
a {
    color: #679146;
}
@media screen and (max-width: 1024px) {
    .searcharea {
        width: 100%;
        max-width: 800px;
        padding-left: 20px;
    }
}
/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.container {
    position: relative;
    width: 100%;
    max-width: 1100pxpx;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
}
.column,
.columns {
    width: 100%;
    float: left;
    box-sizing: border-box;
}
/* For devices larger than 400px */

@media (min-width: 400px) {
    .container {
        width: 85%;
        padding: 0;
    }
}
/* For devices larger than 550px */

@media (min-width: 550px) {
    .container {
        width: 80%;
    }
    .column,
    .columns {
        margin-left: 4%;
    }
    .column:first-child,
    .columns:first-child {
        margin-left: 0;
    }
    .one.column,
    .one.columns {
        width: 4.66666666667%;
    }
    .two.columns {
        width: 13.3333333333%;
    }
    .three.columns {
        width: 22%;
    }
    .four.columns {
        width: 30.6666666667%;
    }
    .five.columns {
        width: 39.3333333333%;
    }
    .six.columns {
        width: 48%;
    }
    .seven.columns {
        width: 56.6666666667%;
    }
    .eight.columns {
        width: 65.3333333333%;
    }
    .nine.columns {
        width: 74.0%;
    }
    .ten.columns {
        width: 82.6666666667%;
    }
    .eleven.columns {
        width: 91.3333333333%;
    }
    .twelve.columns {
        width: 100%;
        margin-left: 0;
    }
    .one-third.column {
        width: 30.6666666667%;
        border: solid 4px #cccccc;
        padding: 30px;
    }
    .home .one-third.column {
        color: gray;
    }
    .two-thirds.column {
        width: 65.3333333333%;
    }
    .one-half.column {
        width: 48%;
    }
    /* Offsets */
    
    .offset-by-one.column,
    .offset-by-one.columns {
        margin-left: 8.66666666667%;
    }
    .offset-by-two.column,
    .offset-by-two.columns {
        margin-left: 17.3333333333%;
    }
    .offset-by-three.column,
    .offset-by-three.columns {
        margin-left: 26%;
    }
    .offset-by-four.column,
    .offset-by-four.columns {
        margin-left: 34.6666666667%;
    }
    .offset-by-five.column,
    .offset-by-five.columns {
        margin-left: 43.3333333333%;
    }
    .offset-by-six.column,
    .offset-by-six.columns {
        margin-left: 52%;
    }
    .offset-by-seven.column,
    .offset-by-seven.columns {
        margin-left: 60.6666666667%;
    }
    .offset-by-eight.column,
    .offset-by-eight.columns {
        margin-left: 69.3333333333%;
    }
    .offset-by-nine.column,
    .offset-by-nine.columns {
        margin-left: 78.0%;
    }
    .offset-by-ten.column,
    .offset-by-ten.columns {
        margin-left: 86.6666666667%;
    }
    .offset-by-eleven.column,
    .offset-by-eleven.columns {
        margin-left: 95.3333333333%;
    }
    .offset-by-one-third.column,
    .offset-by-one-third.columns {
        margin-left: 34.6666666667%;
    }
    .offset-by-two-thirds.column,
    .offset-by-two-thirds.columns {
        margin-left: 69.3333333333%;
    }
    .offset-by-one-half.column,
    .offset-by-one-half.columns {
        margin-left: 52%;
    }
}

/* For devices larger than 1024px */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
    .contact-right,
    .about-left {
        width: 100%;
    }
}
/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 2rem;
    font-weight: 300;
}
h1 {
    font-size: 3.0em;
    line-height: 1.2;
    letter-spacing: -.1rem;
}
h2 {
    font-size: 2.6em;
    line-height: 1.25;
    letter-spacing: -.1rem;
}
h3 {
    font-size: 2.0em;
    line-height: 1.3;
    letter-spacing: -.1rem;
}
h4 {
    font-size: 1.4em;
    line-height: 1.35;
    letter-spacing: -.08rem;
}
h5 {
    font-size: 1.2em;
    line-height: 1.5;
    letter-spacing: -.05rem;
}
h6 {
    font-size: 1.1em;
    line-height: 1.6;
    letter-spacing: 0;
}
/* Larger than phablet */
/*@media (min-width: 550px) {
  h1 { font-size: 5.0rem; }
  h2 { font-size: 4.2rem; }
  h3 { font-size: 3.6rem; }
  h4 { font-size: 3.0rem; }
  h5 { font-size: 2.4rem; }
  h6 { font-size: 1.5rem; }
}*/
/* END NEW */

body {
    width: 100%;
    min-width: 100px;
    max-width: 2500px;
    margin-top: 0px;
    font-family: 'Whitney A', 'Whitney B', Helvetica, Arial, sans-serif;
}
/*Main table framework*/

#maintable {
    width: 100%;
    background-color: #FFFFFF;
}
#maintable td {} td.header {
    color: #FFFFFF;
    background-color: #026B6E;
    text-align: center;
    padding: 0px;
    padding-bottom: 0px;
}
td.header a {} td.header a:hover {} td.middleleft {} td.middleleftnomenu {} td.middlecenter {
    padding: 0px;
}
td.middleright {} td.footer {}
/*Left menu components*/

div.menu {
    background-color: white;
    margin: 15px;
    border: 1px solid #CCCCFF;
    padding-bottom: 25px;
    overflow: hidden;
    width: 150px;
    border-radius: 0.5em 0.5em 1.5em 0.5em;
    -moz-border-radius: 0.5em 0.5em 1.5em 0.5em;
    -khtml-border-radius: 0.5em 0.5em 1.5em 0.5em;
}
div.menuheader {
    background-color: #C0C0C0;
    font-size: 13px;
    color: white;
    overflow: hidden;
    text-align: center;
    padding: 3px;
    margin: 0px;
}
div.menuheader a {} div.menuheader a:hover {} div.menusubheader {} div.menusubheader a {} div.menusubheader a:hover {} div.menuitem {} div.menuitem a {
    color: #F27134;
}
div.menuitem a:hover {
    color: #00008B;
}
/*Central div in the middle center table div */

#innertext {
    min-height: 400px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    max-width: 960px;
}
#innertext a {} #innertext a:hover {} div.navpath {
    padding-top: 8px;
    padding-bottom: 0px;
    padding-left: 10px;
    margin-bottom: 0px;
    text-align: center;
    color: #679146;
    /*display: none;*/
}
 Image thumbnails

div.tndiv {
    text-align: left;
    margin-right: 24px;
    font-size: 11px;
}
div.tnimg {} div.tnimg a {} div.tnimg img {}
/*Misc general items*/

table {} h1 {} h2 {} h3 {} h2.value-multiplier {
    font-size: 4em;
    text-align: center;
    margin-bottom: 11px;
}
h5.value-heading {
    font-size: 2.1em;
    text-align: center;
    line-height: 0;
}
.fa {
    font-size: 5em!important;
    text-align: center;
    display: inline-block!important;
    width: 100%;
}
.headerimg a {
    color: #186aa8!important;
    text-decoration: none!important;
    cursor: pointer;
}
.headerimg {
    height: 105px;
    color: #186aa8;
    font-size: 80px;
    /* background-image: url(/images/header.png); */
    /* background-repeat: no-repeat; */
    /* background-position: top; */
}
/* Retina-specific stuff here */

@media (-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
    /*.headerimg {
	height: 150px;
	background-image: url(/images/headerx2.png);
	background-repeat: no-repeat;
	background-position: top;*/
}
}
#top_navbar {
    clear: both;
    height: 33px;
    background-image: url(images/menu_pri_background.jpg);
    background-repeat: repeat-x;
    background-position: top;
    background-color: #c2c2c2;
}
/*#right_navbarlinks{
	clear:both;
	font-size:11px;
	float:right;
	color:#000000;
	margin-top:9px;
}*/

ul#hor_dropdown {
    list-style: none;
    float: none;
    /*position: relative;*/
    
    font-size: 12px;
    width: auto;
    height: 31px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 0px;
    background-image: url(images/menu_pri_background.jpg);
    background-repeat: repeat-x;
    background-position: top;
    background-color: #c2c2c2;
}
ul#hor_dropdown li {
    float: none;
    display: inline-block;
    padding: 0;
    margin: 0;
}
ul#hor_dropdown a {
    display: block;
    color: #000000;
    text-decoration: none;
    padding-top: 8px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    background-image: url(images/menu-item_divider.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
}
ul#hor_dropdown a:hover {
    background-color: #999999;
    color: #FFFFFF;
    padding-top: 8px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    background-image: none;
}
/* Submenu */

ul#hor_dropdown ul {
    list-style: none;
    position: absolute;
    left: -9999px;
    top: -9999px;
    background-color: #dcdcdc;
    z-index: 1000;
}
ul#hor_dropdown ul li {
    float: none;
}
ul#hor_dropdown ul a {
    white-space: nowrap;
}
ul#hor_dropdown li:hover ul {
    left: 0;
    top: 33px;
    padding: 0px;
    z-index: 1000;
}
ul#hor_dropdown li:hover ul a {
    padding: 5px;
    text-decoration: none;
    text-indent: 8px;
    padding-right: 8px;
    background-image: none;
    background-color: #dcdcdc;
    z-index: 1000;
}
ul#hor_dropdown li:hover ul li a:hover {
    background: #999999;
}
/* Slideshow Plugin */

#slideshowcontainer {
    border: 2px solid black;
    border-radius: 10px;
    padding: 10px;
}

.js-cookie-banner {
    position: fixed;
    bottom: 40px;
    left: 10%;
    right: 10%;
    width: 80%;
    padding: 5px 14px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #eee;
    font-size: 18px;
    border-radius: 5px;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
    z-index: 1;

}